关于FileWave MDM身份验证绕过漏洞(CVE-2022-34907)的预警提示

发布时间:2022-08-01浏览次数:328

一、漏洞详情

FileWave移动设备管理 (MDM) 是一种多平台移动设备管理解决方案。

近期公开披露了在FileWave MDM中发现的2个安全漏洞,成功利用这些漏洞能够导致身份验证绕过或敏感信息泄露,详情如下:

CVE-2022-34907FileWave MDM身份验证绕过漏洞

FileWave MDM版本14.7.2之前存在身份验证绕过漏洞,可利用此漏洞在未经身份验证的情况下以最高权限访问系统并获得对 FileWave 平台的完全控制权。

CVE-2022-34906FileWave MDM硬编码漏洞

FileWave MDM版本14.7.2之前使用硬编码的加密密钥,可利用此漏洞在未经身份验证的情况下解密保存在 FileWave 中的敏感信息,或发送恶意请求等。

建议受影响用户做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

FileWave MDM版本 <= 14.6.3

FileWave MDM 14.7.x版本 < 14.7.2

三、修复建议

目前这些漏洞已经修复,受影响用户可升级到FileWave MDM 14.7.2或更高版本。

下载链接:https://fwkb.atlassian.net/wiki/spaces/DOW/pages/2556163/FileWave+Version+14.7.2?pageId=55544244